Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-51206

Blueocean-github-pipeline needs updated jackson-databind

    XMLWordPrintable

    Details

    • Sprint:
      Blue Ocean 1.6 - beta 2
    • Similar Issues:

      Description

      blueocean-github-pipeline plugin is using jackson-databind version 2.8.7.  This version is vulnerable to CVE-2018-5968 (https://nvd.nist.gov/vuln/detail/CVE-2018-5968 )%29/] and should be upgraded to version 2.9.5

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                olamy Olivier Lamy
                Reporter:
                bstephens Bill Stephens
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: